RK-A2 - Task #3655

Task # 3653 (Closed): Launch with first chapter support - Phase 1 - Practice for Decent Learners (Top 5 Themes, No DetailedQNAs, No Detailed
Answers)

Add "More Themes Coming Soon!" under the current themes
07/09/2024 12:33 PM - Ram Kordale

Status: Closed Start date: 07/09/2024
Priority: High Due date:

Assignee: Parag Patil % Done: 100%
Category: Estimated time: 0.60 hour
Target version: Spent time: 0.00 hour
Description

In k-12 curriculum mode, on selecting grade 6 Math and clicking on 'Choose your themes', we show available themes at the bottom
of the chat interface. Add "More Themes Coming Soon!" under these and center it.

Font: same as the one used for theme names but in italics
Font size: same as the theme name font size
Text colour: Purple

History

#1 - 07/10/2024 05:30 AM - Ayanava Karmakar
- Estimated time set to 0.25 h

#2 - 07/14/2024 01:46 PM - Ram Kordale
- Description updated

- Assignee set to Parag Patil

#3 - 07/15/2024 08:15 AM - Parag Patil
- Status changed from New to In Progress
- Assignee changed from Parag Patil to Dewakar Chaubey

- % Done changed from 0 to 90

#4 - 07/15/2024 08:15 AM - Parag Patil

- Status changed from In Progress to Resolved

#5 - 07/15/2024 08:15 AM - Parag Patil

- Status changed from Resolved to Review

#6 - 07/30/2024 10:29 AM - Parag Patil
- % Done changed from 90 to 100

#7 - 07/30/2024 10:29 AM - Parag Patil

- Assignee changed from Dewakar Chaubey to Parag Patil

#8 - 09/25/2024 08:38 AM - Ram Kordale

- Status changed from Review to Closed

#9 - 10/21/2024 11:07 AM - Ram Kordale
- Estimated time changed from 0.25 h to 0.60 h
